        </article>
        <footer class="container-fluid" id="footer">
            <div class="container">
                <p>محتوا تحت لایسنس CC-BY-SA-4.0 در دسترس هستند.</p>
            </div>
        </footer>
    </body>
</html>